Geschikte tablets en smartphones voor e-books

Lezen op je tablet of smartphone

Om op een tablet of smartphone e-books van de online Bibliotheek te lezen, heb je onze e-booksapp nodig. Lees hier of je deze app op jouw apparaat installeert.

Apple en Android

De e-booksapp van de online Bibliotheek is geschikt voor zowel Apple- als Android-besturingssystemen. De app werkt dus op onder andere de iPhone en de iPad (versie 2 en hoger), maar ook op Samsung-, HTC- en Google Nexus-toestellen.

Systeemeisen

De systeemeisen voor de e-booksapp zijn:

Voor Apple
 iOS 10.0 of hoger

Voor Android
Android 5.0 of hoger

Ongeschikte apparaten

De e-booksapp van de online Bibliotheek werkt niet op een Blackberry, een Windows Mobile en Windows-tablets.